Subject: [abfab] [Sam Hartman] [Ietf-krb-wg] Comments on adopting draft-perez-krb-wg-gss-preauth-00.txt

From: Sam Hartman <[email-masked]>
Date: Fri, 23 Sep 2011 10:11:43 -0400

Folks, the following call for adoption currently open in the Kerberos
working group may interest people here.
Please send comments to the Kerberos working group.

--Sam

Subject: [Ietf-krb-wg] Comments on adopting draft-perez-krb-wg-gss-preauth-00.txt
From: Sam Hartman <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2011 11:00:51 -0400
List-Id: "This is a list for the IETF Kerberos Working Group. {WORLDPUB, EXTERNAL}" <ietf-krb-wg.lists.anl.gov>

we've received a request from the authors to consider adopting the GSS
pre-authentication mechanism as a working group document.

I'd like to solicit comments on this by October 5. I realize that's kind
of long, but I'm going to be fairly busy and won't have a chance to
follow the discussion as closely as I should, so I may have some
comments as chair on what gets said during the first week of October.

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg